[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.scope.impl-4.0.18.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.scope.impl-4.0.18.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.order.impl-4.0.59.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.order.impl-4.0.59.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-frontend-simple-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-frontend-simple-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.55.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.55.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.rest.impl-1.0.63.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.rest.impl-1.0.63.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - API.lpkg/com.liferay.portal.vulcan.api-15.1.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - API.lpkg/com.liferay.portal.vulcan.api-15.1.1.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.admin.rest.impl-1.0.58.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Object - Impl.lpkg/com.liferay.object.admin.rest.impl-1.0.58.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/com.liferay.portal.remote.jaxrs.whiteboard-6.0.8.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/com.liferay.portal.remote.jaxrs.whiteboard-6.0.8.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.rest.extender-6.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.rest.extender-6.0.12.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/minium-theme-5.0.41.war",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/minium-theme-5.0.42.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Data Set - Impl.lpkg/com.liferay.frontend.data.set.taglib-1.0.20.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Data Set - Impl.lpkg/com.liferay.frontend.data.set.taglib-1.0.20.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.frontend.impl-4.0.27.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.frontend.impl-4.0.27.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-core-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-core-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib-8.0.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib-8.0.1.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Portlet Configuration - Impl.lpkg/com.liferay.portlet.configuration.sharing.web-6.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Portlet Configuration - Impl.lpkg/com.liferay.portlet.configuration.sharing.web-6.0.17.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.order.impl-1.0.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.order.impl-1.0.4.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/classic-theme-5.0.52.war",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/classic-theme-5.0.53.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-rs-client-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-rs-client-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.unstyled-6.0.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.unstyled-6.0.39.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.26.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.26.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-tools-validator-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-tools-validator-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.impl-4.0.43.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.account.impl-4.0.43.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-databinding-jaxb-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-databinding-jaxb-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-bindings-xml-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-bindings-xml-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.catalog.impl-4.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.catalog.impl-4.0.53.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-frontend-jaxws-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-frontend-jaxws-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.100.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.100.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.organization.web-5.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.organization.web-5.0.36.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.service-4.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.service-4.0.35.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.ws.xmlschema.core-2.2.5.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.ws.xmlschema.core-2.3.1.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.cart.taglib-5.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.cart.taglib-5.0.17.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/speedwell-theme-4.0.39.war",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/speedwell-theme-4.0.40.war"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-bindings-soap-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-bindings-soap-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-transports-http-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-transports-http-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-tools-common-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-tools-common-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.inventory.impl-4.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.inventory.impl-4.0.36.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.cart.impl-4.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.cart.impl-4.0.53.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.cxf.common-7.0.13.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.cxf.common-7.0.13.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-security-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-security-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.shipment.impl-1.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.shipment.impl-1.0.37.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.23.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.23.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.control.menu.web-6.0.51.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.control.menu.web-6.0.51.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.content.targeting.upgrade-3.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.content.targeting.upgrade-3.0.12.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal OData - Impl.lpkg/com.liferay.portal.odata.impl-4.0.15.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal OData - Impl.lpkg/com.liferay.portal.odata.impl-4.0.15.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-12.0.5.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-12.0.5.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.soap.extender.impl-5.0.15.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.soap.extender.impl-5.0.15.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.neethi-3.1.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.neethi-3.2.0.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-wsdl-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-wsdl-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.machine.learning.impl-5.0.31.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.machine.learning.impl-5.0.31.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.styled-6.0.44.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Theme - Impl.lpkg/com.liferay.frontend.theme.styled-6.0.44.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-3.0.25.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-3.0.25.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.control.menu.theme.contributor-6.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.control.menu.theme.contributor-6.0.17.hotfix-6115-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-frontend-jaxrs-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-frontend-jaxrs-3.5.9.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-ws-policy-3.4.4.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/org.apache.cxf.cxf-rt-ws-policy-3.5.9.jar"
  ]
]